.introWrapper {
  width: 100%;
  aspect-ratio: 440/217;
  position: relative;

  margin-bottom: var(--block-padding);
}
.introApplication {
  width: 100%;
  aspect-ratio: 440/217;
  position: relative;
  border-radius: var(--big-border-radius);
  overflow: hidden;
}
.introBackground {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: var(--big-border-radius);
}
.introDrone {
  position: absolute;
  left: 22.77%;
  top: 17.38%;
  width: 34%;

  transition: all 0.2s ease;
}

.introWrapper:hover .introDrone {
  /* animation: livitation ease-in-out infinite 5s; */
  transform: scale(1.1);
}
.introText1 {
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 720px;
  padding: 0 24px 24px 24px;
  background-color: var(--black);
  border-bottom-left-radius: var(--big-border-radius);
}
.arcv1 {
  position: absolute;
  right: 0;
  top: 100%;
  width: 40px;
  height: 40px;
}
.arcg1 {
  position: absolute;
  right: 100%;
  top: 0;
  width: 40px;
  height: 40px;
}
.arcv1 path {
  fill: var(--black);
}
.arcg1 path {
  fill: var(--black);
}
.introParagraph {
  position: absolute;
  left: 32px;
  top: 32px;
  width: 100%;
  max-width: 265px;
  color: var(--lightgrey);
}
.section1IntroCards {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
  display: flex;
  align-items: flex-end;
  width: 100%;
  justify-content: space-between;
}

.whiteItemCard {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 12px;
  border-radius: var(--small-border-radius);
  background-color: #fff;
  color: var(--graycards);
}
.introItemCard .itemCard-image {
  aspect-ratio: 181 / 99;
  width: 181px;
  position: relative;
  background-color: #58829c;
  border-radius: 8px;
}
.introItemCard .itemCard-image img {
  position: absolute;
  left: 4px;
  top: 50%;
  width: calc(100% - 8px);
  transform: translateY(-50%);
}
.whiteItemCardInfo {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
.introItemCard img {
  width: 40.49%;
}
.introPilotTeaching {
  width: 100%;
  max-width: 398px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 20px;
  color: var(--lightgrey);
  border-radius: var(--small-border-radius);
  background-color: var(--graycards);
}
.introPilotTeaching h3 {
  color: #fff;
}
.introPilotTeaching p {
  margin-bottom: 12px;
}
.aboutWrapper {
  padding-bottom: var(--block-padding);
}
.aboutTextContainer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 16px;
}
.aboutTextContainer h2 {
  color: #fff;
  text-align: center;
}
.aboutTextContainer span {
  color: var(--green);
}
.aboutTextContainer img {
  vertical-align: middle;
  margin: 0 8px;
  max-height: 1em;
}
.aboutTextContainer svg {
  vertical-align: middle;
  margin: 0 8px;
  max-height: 1em;
  max-width: 1em;
  aspect-ratio: 1/1;
}
.textSeparator {
  padding-bottom: var(--chapter-padding);
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 16px;
}
.textSeparator p {
  color: var(--lightgrey);
  max-width: 540px;
  padding-left: 110px;
}
.textSeparator img {
  max-height: 1em;
  vertical-align: middle;
}
.blogRecommendationWrapper {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: var(--block-padding);
}
.contentProductItem {
  width: 100%;

  border-radius: var(--big-border-radius);
  padding: 20px 20px 98px 20px;
  background-color: var(--graycards);
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}
.blogRecommendationWrapper .contentProductItem {
  max-width: unset;
  flex: 1;
  height: 100%;
}
.contentProductItem .contentProductItem-image {
  width: 100%;
  aspect-ratio: 386/210;
  position: relative;
  margin-bottom: 12px;
}
.contentProductItem-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.contentProductItem p {
  color: var(--lightgrey);
}
.productItemButton-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  border-top-right-radius: var(--big-border-radius);
  background-color: var(--black);
  padding: 24px 24px 0 0;
}
.productItemButton-wrapperFigure1 {
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 40px;
  height: 40px;
  z-index: 3;
}
.productItemButton-wrapperFigure2 {
  position: absolute;
  left: 100%;
  bottom: 0;
  width: 40px;
  height: 40px;
  z-index: 3;
}
.productItemButton-wrapperFigure1 path {
  fill: var(--black);
}
.productItemButton-wrapperFigure2 path {
  fill: var(--black);
}
.aboutTextWrapper {
  display: flex;
  align-items: center;
  gap: 56px;
  height: fit-content;
  padding-bottom: var(--block-padding);
}
.aboutTextImage {
  position: relative;
  border-radius: var(--big-border-radius);
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-height: 294px;
  max-width: 650px;
  min-width: 500px;
  aspect-ratio: 325/147;
}
.aboutTextImage img {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.aboutTextContent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.aboutTextContent p {
  color: var(--lightgrey);
  margin-bottom: 8px;
}
.aboutTextContent-mobile {
  display: none;
}
.aboutTextContent-mobile p {
  color: var(--lightgrey);
}
.benefitsWrapper {
  display: flex;
  gap: 56px;
  align-items: center;
  padding-bottom: var(--block-padding);
}
.benefitsDashboard {
  display: flex;
  flex-wrap: wrap;
  row-gap: 56px;
  column-gap: 20px;
  align-items: center;
  width: 100%;
  max-width: 650px;
}
.benefitsDashboard p {
  color: var(--lightgrey);
}
.benefitsItem {
  width: calc((100% - 20px) / 2);
  max-width: 290px;
  display: flex;

  gap: 16px;
  align-items: flex-start;
}
.benefitsItemText {
  display: flex;
  flex-direction: column;
}
.benefitsItem p {
  font-weight: 500;
  color: #fff;
}
.benefitsItem p span {
  font-size: 48px;
}
.benefitBanner {
  width: 100%;

  aspect-ratio: 307/227;
  position: relative;
  border-radius: var(--big-border-radius);
  position: relative;
  overflow: hidden;
}
.benefitBanner img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translateX(-50%) translateY(-50%);
}
.benefitBannerAdtitle {
  background-color: var(--graycards);
  position: absolute;
  left: 20px;
  bottom: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 20px;
  width: 100%;
  max-width: 319px;
  border-radius: var(--small-border-radius);
}
.benefitBannerAdtitle p {
  color: var(--lightgrey);
  margin-bottom: 12px;
}
.faqWrapper {
  padding: 0 0 120px 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.accordion {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}
.accordion__item {
  border-radius: var(--small-border-radius);
  background: var(--graycards);
  width: 100%;
}
.accordion__title {
  color: #fff;
  padding: 26px 20px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
gap: 8px;
  transition: all 0.2s ease;
}
.accordion__title-text {
}

.accordion__arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  min-width: 36px;
  min-height: 36px;
  background: var(--lightgrey);

  border-radius: 50%;

  font-weight: 700;
  transition: all 0.3s ease;
}
.accordion__arrow-item {
  color: var(--black);
  height: 20px;
  width: 20px;
}
.accordion__arrow-active {
  background: var(--lightgrey);
  width: 100%;
  height: 100%;
  color: var(--black);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.accordion__content {
  display: none;
  color: var(--lightgrey);
  padding: 0px 20px 24px 20px;
}
.contactWrapper {
  display: flex;
  align-items: center;
  padding: 112px;
  gap: 20px;
  position: relative;
  justify-content: space-between;
  overflow: hidden;
  border-radius: var(--big-border-radius);
}

.contactBackground {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  z-index: -2;
  filter: brightness(40%);
}
.backgroundMask {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 800px;
  z-index: -1;
}
.contactBlockText {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  width: 100%;
  max-width: 650px;
}
.contactBlockText p {
  color: var(--lightgrey);
  margin-bottom: 16px;
}
.contactBlockText .decorBig a {
  text-decoration: none;
  color: #fff;
}
.contactBlockForm {
  width: 100%;
  max-width: 426px;
}
.policyWrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.policyWrapper div h1,
.policyWrapper div h2 {
  margin-bottom: 20px;
}
@media (max-width: 1200px) {
  .aboutTextWrapper {
    gap: 32px;
  }
  .aboutTextImage {
    aspect-ratio: 325/ 207;
    max-height: unset;
  }
  .aboutTextImage img {
    height: 100%;
    transform: unset;
    left: 0;
    top: 0;
  }
  .aboutTextContent {
    min-width: 360px;
  }
 
}
@media (max-width: 1100px) {
  .blogRecommendationWrapper {
    gap: 16px;
  }

  .blogRecommendationWrapper .contentProductItem {
    padding: 12px 12px 90px 12px;
  }

  .p1 {
    position: absolute;
    z-index: 6;
    /* right: 16px; */
    top: 20px;
    max-width: 580px;
    color: var(--black);
    left: 20px;
  }
  .benefitsDashboard {
    flex-direction: column;
  }
  .benefitsItem {
    width: 100%;
    min-width: 270px;
  }
  .benefitBanner {
    height: 100%;
    width: 100%;
    aspect-ratio: unset;
    position: relative;
    border-radius: var(--big-border-radius);
    position: relative;
    overflow: hidden;
  }
  .benefitBanner img {
    position: absolute;
    top: 0;
    left: unset;
    /* transform: translateX(-50%) translateY(-50%); */
    right: 0;
    width: 100%;
    transform: unset;
  }
  .benefitsDashboard .blockTitle {
    display: none;
  }
  .benefitBanner .imageText {
    position: absolute;
    display: inline;
    left: 16px;
    top: 16px;
    color: var(--black);
    z-index: 5;
  }
  .benefitsDashboard {
    width: fit-content;
    max-width: 300px;
    row-gap: 32px;
  }
}
@media (max-width: 1100px) {
  .section1IntroCards {
    position: static;
    padding: 16px 0 0 0;

    gap: 16px;
    align-items: flex-start;
  }
  .introText1 {
    max-width: 500px;
  }
  .introItemCard {
    flex: 1;
    height: 100%;
    width: 50%;
    align-items: flex-start;
    height: 172px;
  }
  .introItemCard .itemCard-image {
    height: 100%;
    aspect-ratio: unset;
    width: 45%;
  }
  .whiteItemCardInfo {
    gap: 16px;
  }
  .introPilotTeaching {
    flex: 1;
    max-width: unset;
    padding: 12px;
    height: 172px;
  }
  .arcv1,
  .arcg1 {
    width: 24px;
    height: 24px;
  }
  .productItemButton-wrapperFigure1,
  .productItemButton-wrapperFigure2 {
    width: 24px;
    height: 24px;
  }
  .contactWrapper {
    padding: 112px 64px;
  }
  .productItemButton-wrapper {
    padding:16px 16px 0  0;
  }
}
@media (max-width: 1000px) {
  .blogRecommendationWrapper {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .blogRecommendationWrapper .contentProductItem {
    flex: unset;
    width: calc(50% - 8px);
    height: unset;
  }
  .contentProductItem .contentProductItem-image {
    aspect-ratio: unset;
    width: 100%;
    height: 191px;
    overflow: hidden;
    border-radius: var(--small-border-radius);
  }
}
@media (max-width: 900px) {
  .aboutTextWrapper {
    flex-direction: column;
  }
  .aboutTextImage {
    order: 2;
    min-width: unset;
    max-width: unset;
    aspect-ratio: 780 / 353;
    
  }
  .aboutTextContent {
    width: 100%;
  }
  .aboutTextContent p,
  .aboutTextContent a {
    display: none;
  }
  .aboutTextContent-mobile {
    display: flex;
    flex-direction: column;
    gap: 16px;
    order: 3;
  }
  .aboutTextContent {
    order: 1;
  }
  .benefitsWrapper {
    flex-direction: column;
  }
  .benefitsDashboard {
    max-width: unset;
  }
  .benefitsDashboard .blockTitle {
    display: inline;
  }
  .benefitBanner {
    aspect-ratio: 307/227;
    order: 1;
  }
  .benefitsDashboard {
    order: 2;
    align-items: flex-start;
    row-gap: 20px;
  }
  .benefitBanner .imageText {
    display: none;
  }
  .introText1 {
    position: static;
  }
  .textSeparator {
    flex-direction: column;
    align-items: flex-start;
  }
  .textSeparator p {
    max-width: unset;
    padding-left: 0;
  }
  .contactSection {
    padding: 0;
  }
  .contactWrapper {
    flex-direction: column;
    gap: 48px;
    padding: 56px 16px;
    border-radius: 0 !important;
  }
  .contactBackground {
    height: 100%;
    width: auto;
  }
  .contactBlockText {
    align-items: center;
  }
  .contactBlockText p {
    text-align: center;
    margin-bottom: 0;
  }
}
@media (max-width: 850px) {
  .section1IntroCards {
    flex-direction: column;
  }
  .whiteItemCard {
    gap: 12px;
    padding: 8px;
    width: 100%;
  }
  .whiteItemCard .itemCard-image {
    aspect-ratio: 151/82;
    max-width: 200px;
  }

  .whiteItemCardInfo {
    gap: 16px;
  }
}
@media (max-width: 800px) {
  .introWrapper {
    aspect-ratio: unset;
  }

  .introApplication {
    aspect-ratio: 388/349;
  }
  .introBackground {
    height: 100%;
    width: auto;
  }
  .introText1 {
    padding: 0 0 24px 0;
  }

  .productItemButton-wrapperFigure2 {
    width: 24px;
    height: 24px;
  }
  .accordion__title {
    padding: 16px;
  }
  .accordion__content {
    padding: 0 0 16px 16px;
  }
  .benefitsWrapper {
    gap: 32px;
  }
  .benefitsDashboard {
    row-gap: 20px;
  }
  .benefitsItem {
    align-items: flex-start;
  }
  .benefitsItem svg {
    width: 32px;
    height: 32px;
  }
  .faqWrapper {
    padding-bottom: 80px;
  }
  .contentProductItem .contentProductItem-image img {
    width: auto;
    height: 100%;
    left: unset;
    right: 0;
  }
  .introDrone {
    width: 300px;
    left: unset;
    right: 20%;
    top: 30%;
  }
  .aboutTextWrapper {
    gap: 16px;
  }
  .aboutTextImage {
    margin-bottom: 16px;
  }
}
@media (max-width: 600px) {
  .blogRecommendationWrapper {
    flex-direction: column;
  }

  .blogRecommendationWrapper .contentProductItem {
    width: 100%;
  }
  .contentProductItem .contentProductItem-image {
    aspect-ratio: 536/311;
    height: unset;
  }
  .contentProductItem .contentProductItem-image img {
    width: 110%;
    height: auto;
    left: 0;
    right: unset;
  }
  .contentProductItem:nth-child(2) .contentProductItem-image img {
    width: 110%;
    height: auto;
    left: unset;
    right: 0;
  }
  .introDrone {
    width: 300px;
    left: unset;
    right: -30px;
    top: 82px;
  }
}
@media (max-width: 600px) {
  .benefitBanner {
    aspect-ratio: 97/106;
  }
  .benefitBanner img {
    height: 100%;
    width: auto;
  }
  .benefitBannerAdtitle {
    left: 12px;
    bottom: 12px;
    width: calc(100% - 24px);
    max-width: unset;
  }
  .introParagraph {
    top: 16px;
    left: 16px;
  }
 
  .section1IntroCards {
    padding-top: 12px;
    gap: 12px;
  }
  .introItemCard {
    height: 100px;
    flex: unset;
    border-radius: 16px;
  }
  .introItemCard .itemCard-image {
    aspect-ratio: unset;
    width: 100%;
    height: 100%;
    max-width: 151px;
  }
  .aboutTextContent {
    min-width: unset;
  }
}
@keyframes livitation {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-9px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(-9px);
  }
  100% {
    transform: translateY(0);
  }
}
